.main {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal}
.main2 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px}
.main3 {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000}

.subhead {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold}
.headline {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #000099}
.headline2 { font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-weight: bold}
.smallmain {  font-size: 10px}

a:link {  text-decoration: none; color: #3300CC}
a:visited {  text-decoration: none; color: #330099}
a:hover {  text-decoration: none; color: #6699FF}
a:active {  text-decoration: none; color: #6699FF}

.main a:link {  color: #3300FF; text-decoration: none; font-weight: bold}
.main a:visited {  color: #3300CC; text-decoration: none; font-weight: bold}
.main a:hover {  color: #6699FF; text-decoration: none; font-weight: bold}
.main a:active {  color: #6699FF; text-decoration: none; font-weight: bold}

.main3 a:link {  color: #3300FF; text-decoration: none; font-weight: bold}
.main3 a:visited {  color: #3300CC; text-decoration: none; font-weight: bold}
.main3 a:hover {  color: #6699FF; text-decoration: none; font-weight: bold}
.main3 a:active {  color: #6699FF; text-decoration: none; font-weight: bold}

.main2 a:link {  color: #3300FF; text-decoration: none; font-weight: bold}
.main2 a:visited {  color: #3300CC; text-decoration: none; font-weight: bold}
.main2 a:hover {  color: #3300CC; text-decoration: none; font-weight: bold}
.main2 a: hover {  color: #0066FF; text-decoration: none; font-weight: bold}

.smallmain a:link {  color: #FFFFFF; text-decoration: none; font-weight: bold}
.smallmain a:visited {  color: #0066FF; text-decoration: none; font-weight: bold}
.smallmain a:hover {  color: #6699FF; text-decoration: none; font-weight: bold}
.smallmain a:active {  color: #6699FF; text-decoration: none; font-weight: bold}

}